services:
  bdc-admin-test:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        VITE_API_BASE_URL: https://api.test.bogazicidenizcilik.com
    container_name: bdc-admin-test
    restart: unless-stopped
    ports:
      - "127.0.0.1:3102:80"
